@import url('https://fonts.googleapis.com/css2?family=Luckiest+Guy&family=Questrial&display=swap');


/* widget menu items rounded corners on hover */

.widget-menu .col-xs-12 li a {
    border-radius: 50px;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
   
}

.widget-menu .col-xs-12 {
    padding-bottom: 7px;
    padding-top: 7px;
}
/* End Widget Menu Items Rounded */

/* Remove Template Area Shadows */

.templatearea .data-templatearea-content, .templatearea{
  box-shadow: none;
  border: none !important;
  
}

/* End Template Area Fix */

/* Button and Text Theme Adjustments */

.btn {
    text-transform:uppercase!important;
}

/* End Button and Text Theme Adjustments */